Package org.lwjgl.opengles

# Class QCOMBinningControl

java.lang.Object
org.lwjgl.opengles.QCOMBinningControl

public final class QCOMBinningControl extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BINNING_CONTROL_HINT_QCOM`
Accepted by the <target> parameter of Hint:
`static final int`
`GL_CPU_OPTIMIZED_QCOM`
Accepted by the <hint> parameter of Hint:
`static final int`
`GL_DONT_CARE`
Accepted by the <hint> parameter of Hint:
`static final int`
`GL_GPU_OPTIMIZED_QCOM`
Accepted by the <hint> parameter of Hint:
`static final int`
`GL_RENDER_DIRECT_TO_FRAMEBUFFER_QCOM`
Accepted by the <hint> parameter of Hint:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BINNING_CONTROL_HINT_QCOM

public static final int GL_BINNING_CONTROL_HINT_QCOM
Accepted by the <target> parameter of Hint:

See Also:
  - Constant Field Values

### GL_CPU_OPTIMIZED_QCOM

public static final int GL_CPU_OPTIMIZED_QCOM
Accepted by the <hint> parameter of Hint:

See Also:
  - Constant Field Values

### GL_GPU_OPTIMIZED_QCOM

public static final int GL_GPU_OPTIMIZED_QCOM
Accepted by the <hint> parameter of Hint:

See Also:
  - Constant Field Values

### GL_RENDER_DIRECT_TO_FRAMEBUFFER_QCOM

public static final int GL_RENDER_DIRECT_TO_FRAMEBUFFER_QCOM
Accepted by the <hint> parameter of Hint:

See Also:
  - Constant Field Values

### GL_DONT_CARE

public static final int GL_DONT_CARE
Accepted by the <hint> parameter of Hint:

See Also:
  - Constant Field Values